/**
 * Theme Name: John Burton Auction
 * Description:  Ample Child Theme
 * Template:   ample
 * Version:		v1.2a
 */
 
 @import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

/** DEFAULT COLORS TO MATCH JOHN BURTONS **/

/** JB Brown **/
#page, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background-color: #F2EBDB !important;
	color: #613D35;
	}

a:hover, .single-page p a:hover {
	color: #613D35;	
}

.entry-meta .fa, #comments i {
	color: #613D35;
}

.ample-button, input[type="reset"], input[type="button"], input[type="submit"], button {
	background-color: #613D35
}
/** JB Orange *//
#site-title a:hover {
	color: #FF9933 !important;
}

.entry-meta a:hover {
	color: #FF9933 !important;
}

.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item a:after, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-ancestor a:after, .main-navigation ul li.current_page_item a:after, .main-navigation ul li.current_page_item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_ancestor a:after, .main-navigation ul li:hover > a, .main-navigation ul li.focus > a, .main-navigation li.menu-item-has-children:hover > a:after, .main-navigation li.page_item_has_children:hover > a:after, .main-navigation ul li.focus.menu-item-has-children > a:after, .main-navigation ul li.focus.page_item_has_children > a:after, .main-navigation ul.menu li.current-menu-ancestor ul li.current-menu-item > a {
	color: #FF9933;
}

a, .single-page p a, .fa.search-top {
	color: #FF9933;	
}

.menu-toggle:before {
	color: #FF9933 !important;	
}

.main-navigation ul.menu > li.current-menu-item, .main-navigation ul.menu > li.current-menu-ancestor, .main-navigation .menu > ul > li.current_page_item, .main-navigation .menu > ul > li.current_page_ancestor, .main-navigation ul.menu > li:hover, .main-navigation ul.menu > li.focus, .main-navigation .menu > ul > li:hover, .main-navigation .menu > ul > li.focus {
	border-top-color: #FF9933;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
	color: #FF9933;	
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt {
	background-color: #FF9933;
}

/** OVERALL ELEMENTS **/

#content p {
font-family: "Libre Baskerville", serif;
  font-weight: 400;
  font-style: normal;

}

.no-sidebar-full-width #primary {
	padding-bottom: 80px !important;
}

h1, h2, h3, h4 {
	text-transform: uppercase;
}

#site-description {
	color: #66432B !important;
	font-size: 18px;
	font-weight: bold;
	}

/** HEADER STYLES **/

.header {
	background: #ffffff;
	border-bottom: 2px solid #613D35 !important;
}
#header-logo-image img {
	max-height: 110px !important;
	margin-top: -20px !important;
}

#site-title a {
	font-size: 28px !important;
}

.main-head-wrap {
	padding-bottom: 15px;
}

/** FOOTER **/

#colophon {
	padding-bottom: 50px;
	background-color: #613D35;
}

/** PRODUCT/AUCTION LISTINGS **/

.woocommerce-result-count, .woocommerce-ordering {
	display: none !important;
}

.home-about h4 {
	text-transform: none !important;
	max-width: 80%;
	margin: 0 auto;
}

/** PRODUCT PAGE **/
.header-post-title-container {
	display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin-top: 20px;
}

.woocommerce table.shop_attributes th {
	width: 25%;
}

.woocommerce-product-attributes-item__value {
	font-style: none !important;
	padding-left: 10px !important;
}

.woocommerce-product-attributes-item__value p {
	color: #613D35 !important;
}

.auction-condition {
	display: none;
}

.flex-control-thumbs li {
	margin-right: 10px !important;
}

/** REGISTRATION PAGE **/

@media screen and (min-width: 769px) {
	.form-company {
	margin-bottom: 49px !important;
}
}

/** My Account **/
.woo-auctions {
	clear: both;
	display: block;
	padding-top: 20px;
	clear: left;
}

/** Checkout **/

.no-sidebar-full-width #primary .entry-content > .alignwide, .no-sidebar #primary .entry-content > .alignwide {
	margin: 0 !important;
}